.bg-gradient {
	background: linear-gradient(to bottom,  #f2f1f0 0%,#ffffff 100%);
}

.bg-alt {
	background-color: #f5f5f7;
}

h2 + h3 {
	margin-top: 1.6em;
}

.row-flex {
	display: flex;
}
.column-flex-center {
	align-self: center;
}

.row-clips,
.row-widgets {
	margin-top: 8em;
}

.tile-wrap {
	margin: 4em auto 0;
	width: 287px;
}

.tile-wrap-full {
	padding: 2em;
	text-align: center;
	background-color: #f2f2f2;
	border-radius: 1em;
}

.tile-icon.icon-arkit::before, .tile-icon.icon-arkit::after {
	content: none;
}

@media only screen and (max-width: 1068px) {
	.tile-wrap {
		width: 200px;
	}
}

@media only screen and (max-width: 735px) {
	.row-flex {
		display: block;
	}
	.row-clips,
	.row-widgets {
		margin-top: 2em;
	}
	.tile-wrap {
		margin: 2em 0 0;
		width: auto;
	}
	.tile-wrap-full {
		padding: 2em 1em;
	}
}

/*.===== Images ===== */
.icon-ios {
	margin-bottom: 1.5em;
	width: 96px;
	height: 96px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/ios-14/ios-14-96x96_2x.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-ios {
		background-image: url("/assets/elements/icons/ios-14/ios-14-96x96_2x.png");
	}
}

.icon-xcode {
	margin-bottom: 1.5em;
	width: 96px;
	height: 96px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/xcode-12/xcode-12-96x96.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-xcode {
		background-image: url("/assets/elements/icons/xcode-12/xcode-12-96x96_2x.png");
	}
}

.icon-privacy {
	margin-bottom: 1em;
	width: 64px;
	height: 64px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/privacy/privacy-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-privacy {
		background-image: url("/assets/elements/icons/privacy/privacy-64x64_2x.png");
	}
}

.tile-icon {
	margin: 0 0 1em;
	width: 64px;
	height: 64px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.icon-arkit {
	background-image: url("/assets/elements/icons/arkit/arkit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-arkit {
		background-image: url("/assets/elements/icons/arkit/arkit-64x64_2x.png");
	}
}
.icon-core-ml {
	background-image: url("/assets/elements/icons/core-ml/core-ml-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-core-ml {
		background-image: url("/assets/elements/icons/core-ml/core-ml-64x64_2x.png");
	}
}
.icon-sirikit {
	background-image: url("/assets/elements/icons/sirikit/sirikit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-sirikit {
		background-image: url("/assets/elements/icons/sirikit/sirikit-64x64_2x.png");
	}
}

.screen-app-clips {
	background-image: url("/ios/images/screen-app-clips-large.jpg?1");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-app-clips {
		background-image: url("/ios/images/screen-app-clips-large_2x.jpg?1");
	}
}

.screen-widgets {
	background-image: url("/ios/images/screen-widgets-large.jpg?1");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-widgets {
		background-image: url("/ios/images/screen-widgets-large_2x.jpg?1");
	}
}

.screen-ipados {
	background-image: url("/ios/images/screen-ipados-small.jpg?1");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-ipados {
		background-image: url("/ios/images/screen-ipados-small_2x.jpg?1");
	}
}

@media only screen and (max-width: 1068px) {
	.screen-app-clips {
		background-image: url("/ios/images/screen-app-clips-medium.jpg?1");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-app-clips {
			background-image: url("/ios/images/screen-app-clips-medium_2x.jpg?1");
		}
	}
	.screen-widgets {
		background-image: url("/ios/images/screen-widgets-medium.jpg?1");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-widgets {
			background-image: url("/ios/images/screen-widgets-medium_2x.jpg?1");
		}
	}
}

@media only screen and (max-width: 735px) {
	.device-wrap,
	.device-ipados {
		margin-top: 2em;
	}
}


/* ========== Grid ========== */
#main section.section.section-ipados {
	margin-bottom: 1em;
}
#main section.section.section-resources {
	padding-bottom: 0;
}
